Bug 301381 - RFEPEL: emacs-nxml-mode
RFEPEL: emacs-nxml-mode
Product: Fedora
Classification: Fedora
Component: emacs-nxml-mode (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2007-09-21 17:14 EDT by Ville Skyttä
Modified: 2009-10-21 11:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-10-21 11:46:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2007-09-21 17:14:01 EDT
Could you ship emacs-nxml-mode in EPEL?  If that's a prerequisite, I'm available
to help with co-maintaining it there.
Comment 1 Tim Waugh 2008-01-10 11:42:26 EST
I've requested an EPEL branch:
Comment 2 Tim Waugh 2008-01-11 05:56:51 EST
EL-4 tagged and built (37840).
EL-5 tagged and built (37841).
(How should I close this bug report?)
Comment 3 Jon Stanley 2008-04-23 16:29:07 EDT
Adding FutureFeature keyword to RFE's.
Comment 4 Tim Waugh 2009-10-21 11:46:16 EDT

Note You need to log in before you can comment on or make changes to this bug.